Library: RichDom.js
Overview

- source: RichDom.js

Constructors
Functions
finder(node)
parameters

| node |

exitCondition(node)
parameters

| node |

xq.RichDom.createInstance()
Creates and returns instance of browser specific implementation.
Objects
xq.RichDom
Encapsulates browser incompatibility problem and provides rich set of DOM manipulation API. RichDom provides basic CRUD + Advanced DOM manipulation API, various query methods and caret/selection management API
this.tree
instance of DomTree
Generated by JsDoc Toolkit 1.3.1 on Wed, 21 Nov 2007 09:57:48 GMT.